#buttons {
	width: 540px;
	/*margin-left: 210px;*/
	margin-bottom: 20px;
}

.buttonContainer {
	width: 112px;
	padding: 1px 0px;
	border: 1px solid #ccc;
}

.buttontext {
	font-size: 0.8em;
	width: 110px;
	height: 26px;
	line-height: 1em;
	background-color: #74848f;
}

.buttontext a {
	display: block;
	padding: 2px;
}

.buttontext a:link, .buttontext a:visited {
	color: #FFFFFF;
}

.buttontext a:hover, .buttontext a:active {
	color: #f8b695;
}